---
cameras:
  cam1:
    title: Office
    type: BlueIris
    url: http://192.168.0.16:8080/image/Cam1
  cam2:
    title: Family Room
    type: Amcrest IP2M-841E
    url: http://192.168.0.210/cgi-bin/snapshot.cgi
    authinfo:
      type: basic
      username: plainuser
      password: secretPassword
